version php al ingresar al panel de joomla  

 
Fabiana
 Fabiana
Prominent Member

hola al ingresar al joomla me dice que la opcion de php debe ser superiior la cambio y me da error en la pagina como soluciono esto

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 03/10/2018 6:36 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Es posible que alguna extensión que usas no sea compatible con una versión de PHP >= 7.0.

Podrías por por el theme que usas que usa Gantry 4, podrías cambiar temporalmente de theme y verificar.
Lo otro es que revisas rocksprocket, prueba desactivándolo

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/10/2018 7:20 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Fabiana
 Fabiana
Prominent Member

hola, cambie a php 7.1.22 y 7.2 desde la maquina se ve bine pero desde el movil da error.como corrijo esto?

ResponderCitar
Respondido : 05/10/2018 7:15 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

El problema de que no se ve bien en móvil, podrías enviar una captura de pantalla para ver lo que comentas?
Teóricamente no tendría porqué afecta el cambio de PHP, si se ve bien en ordenador tras el cambio de PHP tendría que verse bien en móvil por ser tu template responsive.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 05/10/2018 8:53 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Fabiana
 Fabiana
Prominent Member

pues mira ahora la cambie de nuevo para probar y me deja entrar por compu y por movil pero cuando quiero entrar al administrador me da error envio captura.
sera por el magic cashe.?
dime que hago

ResponderCitar
Respondido : 06/10/2018 4:05 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

La versión PHP que estas utilizando es posible que te genere problemas con algunos plugins.

Comprueba si cambiando a la versión de PHP 7.1 te permite el ingreso a la administración.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/10/2018 4:20 am

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro